
/********************

ページャー

********************/

.pager{
	overflow: hidden;
	margin-bottom:20px;
	float: right;
	margin-right:10px;
}

.pager a,
.pager span{
	font-size: 12px;
	display: block;
	margin-right:3px;
	float:left;
	padding:5px 8px;

}

.pager span{
	border:1px solid #edecec;
}


@media screen and (max-width:736px) {
	.pager{
}
}

/********************

ニュース一覧

********************/
#news .news_list{
	padding-top: 30px;
	padding-bottom: 0px;
}

#news .cat_title{
	overflow: hidden;
	margin:30px 0 0;
}

#news .cat_title .inner{
	padding-bottom: 10px;
	font-size: 20px;
	position: relative;
	border-bottom: 1px solid #ccc;
	letter-spacing: 0.1em;
}

#news .cat_title .inner:after{
	content: ".";
    line-height: 0;
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: -1px;
    width: 40%;
    border-bottom: 1px solid #82c259;
}

#news .cat_title  h3.cont_title::first-letter{
    color:#82c259;
    font-weight: bold;
}


#news .cat_title h3{
	font-size: 25px;
	font-weight: 400;
	float:left;
	margin-right:40px;
	position: relative;
	letter-spacing: 0.1em;
}

#news .cat_title h3:after { 
	content: "."; 
	line-height: 0; 
	display: block; 
	overflow: hidden; 
	position: absolute; 
	right: -25px; 
	top:13px;
	width: 20px; 
	border-bottom: 1px solid #000;

}

#news .cat_title p{
	font-size: 12px;
	line-height: 1.5;
	padding-top: 5px;
}



#news .news_list table{
	font-size: 15px;
}

#news .news_list table tr{
	margin-bottom: 15px;
	display: block;
}

#news .news_list table th span{
    background-color: #db97cd;
    color:#fff;
    width:76px;
    font-size: 12px;
    padding:3px 0px;
    display: block;
    text-align: center;

}

#news .news_list table td{
	padding-left:20px;
	line-height: 1.5;
	padding-top: 5px;
}

#news .news_list table td a:hover{
	color: #db97cd;
	opacity: 1;
	text-decoration: underline;
}

@media screen and (max-width:767px) {

#news{
	padding-top: 45px;
}

#news .news_list table{
	font-size: 18px;
}

#news .news_list table th{
    width:100%;
    display: block;
    text-align: left;
    margin-bottom: 8px;
}

#news .news_list table td{
    padding-left:0;
    font-size: 15px;
}

}



/********************

ニュース詳細

********************/


#newsdetail .news_detail{
	padding-top: 30px;
	padding-bottom: 0px;
}


#newsdetail .news_detail img{
	width:auto;
	max-width: 100%;
	display: block;
	margin:0 auto 15px;
}


#newsdetail .cat_title{
	overflow: hidden;
	margin:30px 0 0;
}

#newsdetail .cat_title .inner{
	position: relative;
}

#newsdetail .cat_title h3{
	font-size: 20px;
	font-weight: 400;
	margin-right:40px;
	position: relative;
	padding-bottom: 10px;
	letter-spacing: 0.1em;
	border-bottom: 1px solid #ccc;
}

#newsdetail .cat_title h3:after{
	content: ".";
    line-height: 0;
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: -1px;
    width: 40%;
    border-bottom: 1px solid #82c259;
}


#newsdetail .cat_title .inner p{
    background-color: #db97cd;
    color:#fff;
    width:64px;
    font-size: 12px;
    padding:5px 8px;
    margin-bottom: 10px;
}



#newsdetail .news_detail div.img{
	display: flex;
	justify-content: space-between;
	/*margin-bottom: 30px;*/
}

#newsdetail .news_detail div.img img{
	width: 48%;
	height: 100%;
}

#newsdetail .news_detail p{
	font-size: 13px;
	line-height: 1.538em;
	margin-bottom: 0px;
}

#newsdetail .news_detail p a{
	font-weight: bold;
    color: #82c259;
}

#newsdetail .news_detail table tr{
	border-bottom:10px solid #fff;
}
#newsdetail .news_detail table th{
	background: #f5f6fa;
	width: 171px;
	padding: 10px 10px 10px 20px; 
	text-align: left;
	font-weight: bold;
	font-size: 14px;
}

#newsdetail .news_detail table td{
	padding: 10px 10px 10px 20px; 
	line-height: 1.8em;
	font-size: 13px;
}

#newsdetail .news_detail table td a{
	font-weight: bold;
    color: #82c259;
    text-decoration: underline;
}

@media screen and (max-width:767px) {

#newsdetail{
	padding-top: 45px;
}

#newsdetail .news_detail div.img{
	display: block;
	margin-bottom: 0;
}

#newsdetail .news_detail div.img img{
	width: 100%;
	margin-bottom: 20px;
}
#newsdetail .news_detail table th,
#newsdetail .news_detail table td{
	width: 90%;
	padding: 10px 5%;
	display: block;
}
}